@charset "utf-8";

/*========================================
  page common
========================================*/
.aboutCassette {
	margin-top: 80px;
}
.col {
	display: flex;
	justify-content: space-between;
}
.aboutHead {
	position: relative;
	margin: 20px 0;
    padding-left: 40px;
    font-weight: normal;
    font-size: 24px;
}
.aboutHead:first-child {
	margin-top: 0;
}
.aboutHead::before {
	position: absolute;
    content: '';
    width: 30px;
    height: 4px;
    top: 18px;
    left: 0;
    background: #00dbff;
}
.btn.or {
	background-color: #FF7E45;
}
@media screen and (max-width: 540px) {
	.aboutCassette {
		margin-top: 60px;
	}
	.col {
		flex-direction: column;
	}
	.aboutHead {
		font-size: 1.8rem;
	}
}


/*========================================
  page title
========================================*/
.pageTitle {
	background: url("../images/pagetitle_bg.jpg") no-repeat center center;
	background-size: cover;
}
.pageTitle h1 {
	color: #FFF;
}


/*========================================
  Cassette
========================================*/
.aboutCassette p {
    margin-top: 1em;
    line-height: 1.75;
    font-size: 1.8rem;
}
.aboutCassette p:first-child {
	margin-top: 0;
}
.aboutImg {
	width: 227px;
}
.aboutCassetteTxt {
	width: calc(100% - 227px - 40px);
}
.aboutSigneture img {
	margin-left: auto;
	margin-right: 0;
}

@media screen and (max-width: 540px) {
	.aboutCassette p {
    	font-size: 1.4rem;
	}
	.aboutImg,
	.aboutCassetteTxt {
		width: 100%;
	}
	.fit img {
		width: 100%;
		height: auto;
	}
}